local fn = _gn(0x40FDEDB72F8293B2)
--- Based on carmod_shop script decompile this takes a vehicle parameter. It is called when repair is done on initial enter.
function Global.ForceEntityAiAndAnimationUpdate(entity)
	return fn(entity)
end
